@import url("http://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic");
@import url(//fonts.googleapis.com/css?family=Dorsa);
@import url(http://fonts.googleapis.com/css?family=Dosis:400,600);

body {
    width:1350px;
    margin:auto;
    padding: 0;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    line-height: 1.75em;
    font-size: 1.2em;
    color: #183f77;
    background: #183f77;
}
body p {
    line-height: 1.2em;
    margin-left:2.5%;
    width:95%;
    font-size: 1.2em;
    }

nav {
    width:1350px;
    height: auto;
    position: absolute;
    top:0px;
    z-index: 2;
}
nav>span {
    display: none;
}
nav>img {
    margin:15px;
    padding-left: 15px;
    padding-top: 15px;
    width:100px;
    height:auto;}
nav>img.infom {
    margin:0px;
    padding-left: 15px;
    padding-top: 0px;
    float:none;
    clear:both;
    width:150px;
    height:auto;

}
nav>a {
    display:none;
}
nav>ul{
    width:52%;
    float:right;
    list-style-type: none;
    margin:0; 
    padding:0;
    margin-top: 20px;
}
nav>ul>li{
        padding: 0;
        margin-right:15px;
        padding-left: 15px;
        float:left;
        text-align:center;
        border-left:2px solid #fff;
    }
nav>ul>li:nth-child(1) {
    border-left:0px;
}

nav>ul>li>a{
    font-size:1.1em;
    text-align:center;
    color:#fff;
    text-decoration: none;
    font-weight: 300;
    text-shadow: 0px 0px 3px #000000;
}
nav>ul>li>a.current{
    color:#6e9ee4;
}
nav>ul>li>a:hover,nav>ul>li>ul>li>a:hover{
    color:#6e9ee4;
    }
nav>ul>li>ul
{
    text-align: left;
    display: none;
    float:left;
    position:absolute;
    list-style-type: none;
    margin:0px;
    margin-left:-15px;
    padding:0px;
    
}
nav>ul>li>ul>li
{
    background:#183f77;
    padding:2px;
    padding-left:8px;
    padding-right: 8px;
    border-top: 1px solid #fff;
}
nav>ul>li>ul>li:nth-child(1){
    border-top: 0px;
}
nav>ul>li>ul>li>a
{
    text-decoration: none;
    color: #fff;
    padding: 5px;
}

nav.menu_flotant {
    position: fixed;
    top:0px;
    height:70px;
    background:#183f77;
    box-shadow: 0px 3px 3px -2px #555;

}
nav.menu_flotant>span {
    display: block;
    font-size: 1.3em;
    font-weight: 400;
    line-height: 1.1em;
    margin-left: 15px;
    float:left;
    color:#fff;
    margin-top:8px;
    text-transform: uppercase;
}
nav.menu_flotant>img {
    width:30px;
    margin:0px;
    float:left;
    padding-top:4px;
}
nav.menu_flotant>ul{
    width:77%;
    margin-top: 9px;
    }
nav.menu_flotant>ul>li{
        border-left:none;
        margin: 0px;
        margin-left:6px;
        padding:0px; 
    }
nav.menu_flotant>ul>li>a{
    font-size:1.3em;
    line-height: 1.6em;
    display: block;
    width:180px;
    margin:1px;
    height:40px;
    border-radius: 7px;
    box-shadow: 0px 0px 3px #fff;
}
nav.menu_flotant>ul>li>a:hover{
    color:#183f77;
    background: #e7f0fd;
    text-shadow:none;
    font-weight: 300;
    }

/*sous menu flotant*/
nav.menu_flotant>ul>li>ul
{
    font-size: 1.3em;
    margin:0px;   
    box-shadow: 0px 0px 3px #fff;
}
nav.menu_flotant>ul>li>ul>li
{
    padding:8px;
}
nav.menu_flotant>ul>li>ul>li>a
{
    padding-left:10px;
    padding-right:30px;
}

h2 {
    font-size: 1.9em;
    font-weight: 400;
    margin:auto;
    padding:auto;
    width:100%;
    text-align: center;
    margin-top:35px;
    margin:0px;
    padding-top: 15px;
    padding-bottom: 15px;
}
h2>span{font-weight: 200;}
h2::after {
    content:' ';
    width:110px;
    margin: auto;
    display: block;
    text-align:center;
    margin-top:15px;
    border-bottom: 3px solid #6e9ee4;
    }

div{
    float:left;
    width:100%;
}

div.carousel{
    float:none;
}

div.di_claire{
    background:#e7f0fd;
}



div.di_claire>h2,div.di_claire>ul>li>h3 {
    color:#183f77;
    margin:0px;
    margin-bottom: 5px;
}
div.di_fonce>h2,div.di_fonce>ul>li>h3 {
    margin:0px;
    color:#fff;
    margin-bottom: 5px;
}
div.di_claire>ul,div.di_fonce>ul{
    display: block;
    width:100%;
    height: auto;
    margin:0;
    padding:0;
}
div.di_claire>ul>li,div.di_fonce>ul>li{
    display:block;
    margin:3%;
    width:44%;
    height:auto;
    float:left;
    }
div.di_claire>ul.download, div.di_fonce>ul.download{
    display:block;
    float:left;
    margin:auto;
    width:100%;
}

div.di_claire>ul.download>li, div.di_fonce>ul.download>li
{
        width:50%;
        display:block;
        float:left;
        margin:auto;
        text-align: center;
}

div.di_claire>ul.download>li>a, div.di_fonce>ul.download>li>a
{
    display: block;
    margin:auto;
    float: none;
    background:#e7f0fd;
    color:#183f77;
    border-radius: 3px;
    text-align: center;
    border:1px solid #e7f0fd;    
    margin-bottom: 15px;
}
div.di_claire>ul.download>li>a:hover, div.di_fonce>ul.download>li>a:hover{
background:#183f77;
    color:#e7f0fd;
    border:1px solid #e7f0fd;
}

div.di_claire>ul>li>img,div.di_fonce>ul>li>img{
    display: block;
    width: 150px;
    height: 150px;
    float: left
     }

div.di_claire>ul>li>p,div.di_fonce>ul>li>p{
    display: block;
    float: left;
    width:400px;
    margin-left:25px;
    margin-top: 0px;
    margin-bottom:0px;
}
div.di_claire>ul>li>a,div.di_fonce>ul>li>a{
    text-decoration: none;
    display: block;
    float: left;
    width:400px;
    font-weight: 400;
    text-align:right;
    color:orange;
    }
div.di_fonce{
    color:#fff;
    display: block;
    float: left;
    width:100%;
    background:#183f77;
}

div.di_claire>ul.titre_fct, div.di_fonce>ul.titre_fct{
width:80%;
margin:auto;
text-align: center;
font-weight: 400;
}
div.di_claire>ul.titre_fct>li::after, div.di_fonce>ul.titre_fct>li::after{
content: ' ';
display:block;
width:50%;
margin-left:25%;
border-bottom: 2px solid #183f77;
height: 5px;
margin-bottom: 5px;
}
div.di_claire>ul.titre_fct>li, div.di_fonce>ul.titre_fct>li
{
    margin:1px;
}

div.di_fonce>ul>li>p{
    color:#fff;
}
/* contact */
div.info
{
    width:39%;
    float:left;
 }
div.info>ul
{
    list-style-type: none;
}
div.info>ul span{
    width:110px;
    display: block; 
    float:left;
    font-weight: bold
}
div.info>h2, #contact_form>h2
{
    border-top:3px solid #fff;
}

div.services>img{
    float:left;
    width:20%;
}
div.services>p
{   
    float:left;
    display:block;
    width:72%;
}
div.services>ul
{
    list-style-type: circle;
    display:block;
    margin-left: 50px;
    width:50%;
    
}
div.services>ul>li
{
    margin:1px;  
    margin-left:50px;

}

div.map
{
    width:60%;
    float:right;
    height:auto;
}
#contact_form h3,.info h3 {
    float:none;
    width:100%;
    text-align: center;
}
#contact_form ul{
    float:left;
    list-style-type: none;
    margin:0;
    padding: 0;
}
#contact_form ul li
    {margin-bottom: 4px;
        display: block;
        float:left;
        width: 100%;}

#contact_form label{
    float:left;
    display:block;
    width:32%;
    font-weight: bold;
    text-align: right;
    height:32px;
}

#contact_form input,#contact_form textarea{
    width:90%;
    float:left;
    display: block;
    margin:0px;
    padding: 0px;
    font-family: "Roboto",sans-serif;
    margin-left:10px;
    height:40px;
    border-radius: 7px;
    text-align: center;
    font-size: 1.1em;
    }
#contact_form textarea{
    height:100px;
}
#contact_form>ul>li>input.btn-primary
{
    color:#fff;
    height:45px;
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 400;
    background: #183f77;
    margin-bottom: 24px;
}
#contact_form>ul>li>input.btn-primary:hover
{
    background: #98bff7;
    color:#183f77;
    font-weight: 500;

}

.mapGoogle {
    height: 600px;
    margin: 0;
    padding: 0;
    width: 100%;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
}
div.g-recaptcha
{
    width:60%;
    float:right;
    margin-right: 15px
}
div.fi_fonce{
    color:#fff;
    background: #183f77;
    width:40%;
    float:left;
    display: block;
}
div.gm-style-mtc
{
    width: 100px;
    display: block;
    float:left;
}

.site_map{
width:100%;
height: auto;
float:left;   
display: block;
border-top: 3px solid #fff;
}
.site_map>ul
{
    list-style-type: none;
    width:70%;
    margin:auto;
    text-align:center;
}
.site_map>ul>li
{
    width:150px;
    float:left;
}
.site_map>ul>li>a
{
    color:#fff;
    text-decoration: none;
}
.site_map>ul>li>a:hover
{
    font-weight: 400;
}
.site_map>p
{
    display: block-inline;
    clear:both;
    float:none;
    width: 100%;
    text-align: center; 
    margin:0px; 
    font-size: 0.9em;
}
a.suite_a{
    display: block;
    float:right;
    margin-right: 15px;
    margin-bottom: 15px;
    padding:15px; 
    border: 2px solid #fff;
    background: orange;
    text-decoration: none;
    color: #fff;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: 300;
    border-radius: 2px;
}
a:hover.suite_a{
    background: #cc8400;
}
div#recaptcha3
{
    display: block;
    float:left;
    width:304px;
    margin-top:5px;
    margin-left:10px;
}

@media screen and (max-width: 425px)
{
    body{
        width:100%;

    }

    h2{
    display: block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-top: 10px;
    
}

    div.carousel{
            width: 100%;
    }

    nav
    {
        width: 100%;
        position:fixed;
        top:0px;
        height:auto;
        margin:0;
        padding: 0;
    }
    nav>img
    {
        width: 50px;
        height: auto;
        top: 0px;
        position:absolute;
        right: 10px;
    }
    nav>a
    {
        display:block;
        width:40px;
        height: 40px;
        border-radius: 4px;
        border:1px solid #fff;
        position: absolute;
        top:10px;
        left:10px;
        float:left;
    }
    nav>a:hover
    {
        background: none;
    }
    nav>a>img
    {
        width:70%;
        margin: 6px;
    }
    nav ul 
    {
        display: none;
        float:left;
        height: auto;
        list-style-type: none;
        width:65%;
        margin-left:40px;
    }
    nav ul li
    {
        float:left;
        width:80%;
        margin: 0px;
        margin-bottom: 2px;
        border:none;
    }
    nav ul li a
    {
        text-decoration: none;
        color:#fff;
        font-size: 1.1em;
        line-height: 1.6em;
        font-weight: 400;
        width:98%;
        display:block;
        border: 1px solid #fff;
        border-radius: 7px;
        background:#183f77;
        height:30px;
    }
    nav ul li a:hover
    {
        background: #fff;
        color: #183f77;
        text-shadow: none;
        border:1px solid #183f77;
    }
nav>ul>li>ul{
    position:inherit;
    width:100%;
    margin:0px;
    margin-left: 10%;
}
nav>ul>li>ul>li{
    border:0px;
    width:95%;
    padding: 0px;
    margin:0px;
    border-bottom: 1px solid #fff;
    }
nav>ul>li>ul>li:last-child{
    border: 0px;
}
nav>ul>li>ul>li>a{
    border:0px;
    font-size: 0.8em;    
} 
nav.menu_flotant {
    height:45px;
    float:left;
    display:block;
    }
nav.menu_flotant>span {
    font-size: 0.8em;
    line-height: 1em;
    color:#fff;
    float:left;
    display:block;
    width:50%;
    margin-left: 50px;
}
nav.menu_flotant>a {
    position: relative;
    float:left;
    display:block;
    left:4px;
    top:4px;
    width:35px;
    height: 35px;
    background: none;

}
nav.menu_flotant>img {
    width:20px;
    left:35px;
    padding-top:4px;
    float:left;
    display:block;
}
nav.menu_flotant>ul{
    display: none;
    width:100%;
    margin: 0px;  
    height: auto;
    float: left;

    }
nav.menu_flotant>ul>li{
        border-left:none;
        margin: 0px;
        padding:0px; 
        width:100%;
    }
nav.menu_flotant>ul>li>a{
    text-align:left;
    padding:2%;
    font-size:1.1em;
    display: block;
    width:96%;
    margin:0px;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
    box-shadow: none;
}
nav.menu_flotant>ul>li>ul>li,nav.menu_flotant>ul>li>ul>li>a{
    background: gray;
}
nav.menu_flotant>ul>li>a:hover{
    color:#183f77;
    background: #e7f0fd;
    text-shadow:none;
    font-weight: 300;
    }

    div.di_claire>ul>li, div.di_fonce>ul>li
    {
        float:none;
        width:100%;
        margin:0px;
    }
    div.di_claire>ul>li>img, div.di_fonce>ul>li>img{
        display:none;
    }
    
    div.di_claire>ul>li>h3, div.di_fonce>ul>li>h3{
        margin-bottom: 0px;
        margin-top:15px;
        margin-left:15px;
    }
    div.di_claire>ul>li>p, div.di_fonce>ul>li>p{
        width:90%;
        margin:10px;
        margin-left:10%;
    }
    div.map{
        width:100%;
    }
    div.fi_fonce{
        width:100%;
    }
    .site_map>ul
    {
        width:100%;
        margin:0;
        padding: 0;
    }
    .site_map>ul>li
    {
        float:left;
        font-size: 0.9em;
    }
    div.di_claire>ul>li>a, div.di_fonce>ul>li>a
    {
        width:80%;
        margin-right: 20%; 
    }
    div.di_claire>ul.download>li, div.di_fonce>ul.download>li
    {
        width:100%;
        margin-bottom: 4px;
    }
div.g-recaptcha {
    width: 60%;
    float: right;
    margin-right: 25%;
}
#contact_form>ul>li>input.btn-primary
{
    margin-left:2%;
    width:96%;
    color:#fff;
    height:45px;
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 400;
    background: #183f77;
    margin-bottom: 24px;
}
}